.navigation-clean {
    margin:0;
    padding: 20px 0 20px 0;
   
}

.navigation-clean {
    display: flex;
    align-items: flex-end;
}

.navigation-clean .navbar-brand {
    margin: 0;
    padding: 0;
}
.navigation-clean .navbar-brand:hover {
}
.navigation-clean .navbar-brand img {
    height:30px;
}
.navigation-clean .navbar-toggler{
    display:none;
}